@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*==============================================
 Base
================================================*/
html {
  font-size: 62.5%;
}

body {
  font-family: -apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
  font-size: 1.3rem;
  background: #fff;
  background: url("../img/background.jpg") no-repeat top center;
}

a {
  color: inherit;
  text-decoration: none;
}

/*==============================================
 Header
================================================*/
#header {
  margin-bottom: 45px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.93);
}

#header .header_logo_container {
  padding-top: 8px;
  height: 28px;
  background: #f7b52b;
}

#header .header_logo_container h1 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding-left: 15px;
  width: 1000px;
  text-align: left;
}

/*==============================================
 Footer
================================================*/
#footer {
  height: 50px;
  background: #f7b52b;
}

#footer .footer_innner {
  margin: 0 auto;
  width: 1000px;
}

#footer .footer_innner p {
  display: inline-block;
}

#footer .footer_innner p:before, #footer .footer_innner p:after {
  content: "";
  display: table;
}

#footer .footer_innner p:after {
  clear: both;
}

#footer .footer_innner p.page_top {
  display: none;
  position: fixed;
  bottom: 55px;
  margin-left: 1000px;
  z-index: 1000;
}

#footer .footer_innner p.logo {
  margin: 10px 0 0 0;
  width: 1000px;
  text-align: right;
}

/*==============================================
 Tools
================================================*/
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}
